[FONT]
DEFAULT=Arial,11,ANSI
INFOMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[MONITOR]
WIN9X=SX Print Port
WINNT=SX Print Port

[TITLE]
ADDPORT=Agregar el asistente de puerto de SX Print

[BUTTON]
CANCEL=Cancelar
BTN_BACK=< &Atrás
BTN_NEXT=Siguien&te >
BTN_FINISH=&Finalizar
CHK_DEFAULT=&Registrar como impresora predeterminada

[LABEL]
STC_SP_INFO=Seleccione el puerto agregado para SX Print a partir de la siguiente lista.
STC_TITLE=Finalizar configuración del puerto para SX Print
STC_FN_INFO=La instalación del puerto para SX Print ha sido finalizada. Ahora la impresora puede ser usada en una plataforma de red.
STC_SIGN=Haga clic en [Finalizar] y el asistente se cerrará.
STC_SELECT=No seleccione la impresora

[LIST]
ITEM01=Nombre de la impresora
ITEM02=Puerto de la impresora
ITEM03=Comentario

[MESSAGE]
TITLE=Mensaje de error de SX Print
TITLE_SELECT=Selección de la impresora
MESSAGE_SELECT=Seleccione la impresora que desea usar.
SET_PRINTER_ERROR=No se pudo modificar la configuración de la impresora.
ACCESS_DENIED_ERROR=Usted necesita iniciar la sesión como miembro del grupo de administradores.
